[packagers] Patch for creation of ruby bindings for subversion 1.6.6

david wright david_v_wright at yahoo.com
Thu Jan 28 21:37:05 CET 2010


Hello, 

Is there any idea when the subversion-ruby-1.6.6 rpm's will be available? (CentOS 5.4/RHEL 5)


I am referring to: http://lists.rpmforge.net/pipermail/packagers/2009-December/001033.html

For those of us that use rpmforge and the subversion 1.6.6 package and
are seeking subversion-ruby lib, 
the lack of this package is causing a
conflict.

[admin@~]# yum list|grep subver
subversion.x86_64                          1.6.6-0.1.el5.rf            rpmforge 
subversion-devel.x86_64                    1.6.6-0.1.el5.rf            rpmforge 
subversion-javahl.x86_64                   1.4.2-4.el5_3.1             base    
subversion-perl.x86_64                     1.6.6-0.1.el5.rf            rpmforge 
subversion-ruby.x86_64                     1.4.2-4.el5_3.1             base  


Many Thanks



More information about the packagers mailing list